kipi libraries
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
 
 
 
Slávek Banko e88ae1d245
Remove cmake submodule since it has now been replaced by cmake-trinity dependency.
1 year ago
libkipi Removed code formatting modelines. 2 years ago
po Update translation files 2 years ago
AUTHORS Added old KDE3 version of libkipi 13 years ago
CMakeL10n.txt Add CMakeL10n rules. 3 years ago
CMakeLists.txt Raise the minimum required version of CMake to 2.8.12. 1 year ago
COPYING Added old KDE3 version of libkipi 13 years ago
ChangeLog LIB_QT -> LIB_TQT conversion to align to updated admin module 4 years ago
ConfigureChecks.cmake conversion to the cmake building system 3 years ago
INSTALL Added old KDE3 version of libkipi 13 years ago
NEWS Added old KDE3 version of libkipi 13 years ago
PACKAGING Added old KDE3 version of libkipi 13 years ago
README Added old KDE3 version of libkipi 13 years ago
RELEASE.rev Added old KDE3 version of libkipi 13 years ago
TODO Added old KDE3 version of libkipi 13 years ago
config.h.cmake conversion to the cmake building system 3 years ago

README

See the README file on kipi-plugins